<div class="prx-wrapper prx-wrapper--top ">
   <div id="j-links" class="prx-text-right">Links to the right</div>
   
    <div class="prx-callout" style="margin-left:800px; min-height:100px;" id="j-nav-search">
        dit is Id 1
    </div>


    
</div>



<div class="prx-wrapper">
<div class="prx-secondary-bg prx-white-color prx-secondary-bg prx-padder" style="min-height:300px;" id="j-satNav">

        dit is Id 2
    </div>
    <div class="prx-callout primary-bg-color j-news-menu" style="min-height:300px; margin-left:200px;" id="j-home-side-nav">
        dit is Id3
    </div>
    <div class=" prx-button prx-small js-bubble-trigger"><span class="proxicon-Help"></span></div>
</div>  